CWE-94:对生成代码的控制不恰当(代码注入)[查看]

漏洞名称
safer-eval before 1.3.2 are vulnerable t...
safer-eval before 1.3.4 are vulnerable t...
An issue was discovered in Softing uaGat...
Code Injection vulnerability in EPSetup....
minPlayCommand.php in Centreon Web befor...
getStats.php in Centreon Web before 2.8....
The KSLABS KSWEB (aka ru.kslabs.ksweb) a...
A sandbox bypass vulnerability in Jenkin...
In WebAccess versions 8.4.1 and prior, a...
OpenEMR v5.0.1-6 allows code execution....
[共 2442 条]